namespace BBM.ChatGLM.DbMigrator
{
    [DependsOn(
        typeof(AbpAutofacModule),
        typeof(ChatGLMEntityFrameworkCoreModule),
        typeof(ChatGLMApplicationContractsModule)
        )]
    public class ChatGLMDbMigratorModule : AbpModule
    {
        public override void ConfigureServices(ServiceConfigurationContext context)
        {
            Configure<AbpBackgroundJobOptions>(options => options.IsJobExecutionEnabled = false);
        }
    }
}
